/************************************************************
Title:     Extensions | Emile Blume - Netcreators.com
************************************************************/
.htmlarea .toolbar ul,
.htmlarea .toolbar ul li { clear:none;}

.tx-timtabsociable-pi1 a { margin:0 5px 0 0; }

.tx-pbsurvey-pi1 .survey_item  label { text-align:left; margin:0 0 0 1em; }

/* MAPS ////////////*/
.map { position:relative; z-index:0; }

/* USEFUL PAGES ///////////////*/
#tx-ncusefulpages-pi1 .heading { color:#339999; text-transform:uppercase; }

#tx-ncusefulpages-pi1 #tx-ncusefulpages-rate-forms input.useful-link,
#tx-ncusefulpages-pi1 #tx-ncusefulpages-rate-forms input.notUseful-link {
	background:url(../../images/useful.png) no-repeat 0 0;
	border:none; text-indent:-9999px; margin:0 5px 0 0;
	display:inline-block; height:32px; width:34px; overflow:hidden;
	text-transform: capitalize;
}

#tx-ncusefulpages-pi1 #tx-ncusefulpages-rate-forms input.notUseful-link { background-position:-34px 0; }

#tx-ncusefulpages-pi1 #tx-ncusefulpages-comment-form label,
#tx-ncusefulpages-pi1 #tx-ncusefulpages-comment-form input.submit { display: block; }

#tx-ncusefulpages-pi1 #tx-ncusefulpages-comment-form input.submit { margin-top: 1em; }


/* COMMENTS ///////////////////////////////////*/
.tx-comments-required-error { color: #CC0033; font-weight: bold; margin-left:11em; }
.reacties { border-top: 1px solid #dedede; }
.comment { margin-bottom: 1.5em; }
.comment h3 { font-family: dinreg; }
.tx-comments-comment-content {
  	background-color: #f8f8f8; border-radius: 5px;
	position: relative; padding: 1px 20px;
}
.tx-comments-comment-content:before {
  	content:""; display:block;
  	position:absolute; top:-20px; left:20px; width: 0;
  	border-width:0 20px 20px; border-style:solid; border-color:#f8f8f8 transparent;
}

/* TWITTER ///////////////////////////////////*/
.twitter ul { list-style:none; margin:0; padding:0; }
.twitter li.tweet { font-size:0.857em; }
.twitter .tweetmeta {
    border-top: 1px solid #DEDEDE;
    margin-top: 11px;
}
.twitter a:link { text-decoration:underline; }
ul.wttwitter_feed { padding:0; }

/* T3M FAQ ////////////////////////////////////*/
.t3m_faq_foldout dt { color:#006699; cursor:pointer; font-weight:bold; }
#t3m_faq_tab_container { border:1px solid #DEDEDE; padding-left:1.5em; margin:0 0 10px 0; }
.t3m_faq_tab {
	color:#006699; cursor:pointer;
	display:inline-block;
	margin-left:-1px; padding:5px;
	background:#FFF; border:1px solid #DEDEDE; border-bottom:0;
}

.t3m_faq_foldout dt,
.tx-t3mfaq-pi1 span.active { font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; }
.tx-t3mfaq-pi1 span.active { background:#FF6600; color:#ffffff; }

/* POLL ////////////*/
.tx-rkpollsimple-pi1 ul { list-style:none; padding:0; }
.tx-rkpollsimple-pi1 p { margin-bottom: 0; }

/* FE User /////////////////////////////////////////////////*/
.tx-srfeuserregister-pi1 form legend { margin-bottom: 1em; }
.tx-srfeuserregister-pi1 form li { margin-bottom: 4px; width:100%; }
.tx-srfeuserregister-pi1 form li label { width: 200px; }
.tx-srfeuserregister-pi1 .radio { float: left; display:inline; }
.tx-srfeuserregister-pi1 .radio input, .tx-srfeuserregister-pi1 .radio label {
	background: 0;
	border: none;
	float: left;
	margin-right: 10px;
	width: auto;
}

/* Solr /////////////////////////////////////////////////*/
.solr-hl { font-weight: bold; }
.tx-solr { clear:both; display:block; float:left; width:100%; }
.tx-solr .aside ul {
	border-left: 1px solid #DEDEDE;
	list-style: none outside none;
}

.tx-solr-search, .tx-solr-search-functions {
	display:inline; float:left;
	overflow:hidden;
	/*margin: 0 1.25%; */
    	width: 57.5%;
}

.tx-solr-search .tx-pagebrowse-pi1 { margin:10px 0; }
.tx-solr-search-functions { margin:0 1.25% 0 1.25%; width:37.5%; }
.tx-solr-search-functions ul { margin-left:0; }

.tx-solr-search .resultaat { border:none; }
.results-list { list-style:none; margin-left:0; }
li.results-entry { border-bottom:1px solid #EEE; margin-bottom:10px; }
li.results-entry p { margin-bottom:10px; }


.results-list p { margin:0 0 1.5em; }
.results-list p.strong,
.resultaat h3.results-topic { margin:0; }

.suggested-results-result a { font-weight:bold; }
.suggested-results-result a, .suggested-results-result p { font-size:1.1em; }
.suggested-results-result li a,
.resultaat h3.results-topic a { border-bottom:1px solid #99ddff; }
.suggested-results-result li a:hover,
.resultaat h3.results-topic a:hover { border-bottom:1px solid #ff6600; text-decoration:none; }

.highlight { color:#000; }



body.zoekresultaten #main .tx-solr-search,
body.zoekresultaten #aside .tx-solr-search-functions.aside { width:100%; }
body.zoekresultaten #aside .tx-solr-search,
body.zoekresultaten #main .tx-solr-search-functions.aside { display:none; }


/* Pagebrowser /////////////////////////////////////////// */
.tx-pagebrowse { text-align: center; list-style: none inside none; padding: 0 0; margin: 0 0; width: 100%; }
.tx-pagebrowse li { display: inline; list-style: none; margin: 0 0; padding: 0 5px 0 0; }
li.tx-pagebrowse-pages { width: 80%; }
li.tx-pagebrowse-pages ol { display: inline; margin: 0 0; padding: 0 10px; }

/* Almere kaarten /////////////*/
.tx-almere-kaarten img { max-width: none; }

.gemeenteraad-subsite	{ color: #A1D8E0; }
.english-subsite	{ color: #F32837; }
.almere20-subsite	{ color: #303030; }
.topsportcentrum-subsite { color: #69C; }
.poort-subsite	{ color: #FBB040; }
.lea-subsite	{ color: #C03; }
.veilig-subsite	{ color: #E1662A; }
.dewierden-subsite	{ color: #69C; }
.sportbedrijf-subsite	{ color: #954300; }
.parkeren-subsite	{ color: #C03; }
.buiten-subsite	{ color: #72BF44; }
.stadoost-subsite	{ color: #FFEFE1; }
.stadwest-subsite	{ color: #E16600; }
.centrum-subsite	{ color: #EC0078; }
.haven-subsite	{ color: #00AEEF; }
.wmo-subsite	{ color: #33C; }
.hout-subsite	{ color: #7C3F00; }